Something's wrong...

Forum rules
BEFORE YOU POST...

Remember that all mods available here REQUIRE Spore: Galactic Adventures AND patch 5.1. Patch 6\Bot Parts does NOT include Patch 5.1! (Some may work on other setups, but this is recommended)

Can't get a mod to work? Feel free to ask for help, there's always someone around to help out. Just make sure to include the following information:
a) Did you install Spore from Steam, Origin, or a Disk?
b) Is your game patched to the latest version?
c) Do you have Galactic Adventures?
d) If so, is it also patched to the latest version?
e) Where did you install the mod to?
f) What is the file's current name in the folder you installed it to?
This information is needed for us to help you!
User avatar
EmberWyvern07
Poster of the New User Apocalypse
Poster of the New User Apocalypse
Posts: 2
Joined: Sun Dec 16, 2018 4:02 am

Something's wrong...

Unread postby EmberWyvern07 » Sun Jan 13, 2019 11:59 am

When I tried to download a mod it brought me to the adfly.com. But when I clicked "Skip Ad" it took me to site full of code. The mod didn't download though... Can someone help me? :?:

User avatar
rob55rod
Tech Support
Tech Support
Sergeant Major of the Davo Army
Sergeant Major of the Davo Army
Posts: 3698
Joined: Sat Jul 02, 2011 9:50 am
Location: Zelem's Nexus, rebuilding.

Re: Something's wrong...

Unread postby rob55rod » Sun Jan 13, 2019 1:18 pm

Thread moved to the appropriate subforum.

Anywaves, try a different internet browser.
Having trouble with the Spore ModAPI Launcher Kit? Let us know here!

If you're reading this, you have my permission to build off of my mods as long as I am credited. Please don't mirror my work unaltered, unless I no longer provide a working download.

User avatar
EmberWyvern07
Poster of the New User Apocalypse
Poster of the New User Apocalypse
Posts: 2
Joined: Sun Dec 16, 2018 4:02 am

Re: Something's wrong...

Unread postby EmberWyvern07 » Mon Jan 14, 2019 12:28 pm

Thanks! :D


Return to “Mod Help”